BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Tahoma, Geneva, sans-serif; BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL LI {
	LIST-STYLE-TYPE: none
}
P {
	MARGIN: 0px
}
H3 {
	FONT-SIZE: 14px; MARGIN: 0px
}
H4 {
	FONT-SIZE: 12px; MARGIN: 0px
}
FORM {
	MARGIN: 0px
}
.input {
	BORDER-RIGHT: #d8d8d8 1px inset; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px ridge; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px ridge; COLOR: #666; PADDING-TOP: 5px; BORDER-BOTTOM: #d8d8d8 1px inset; BACKGROUND-COLOR: #fff
}
.textarea {
	BORDER-RIGHT: #d8d8d8 1px inset; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px ridge; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px ridge; COLOR: #666; PADDING-TOP: 5px; BORDER-BOTTOM: #d8d8d8 1px inset; BACKGROUND-COLOR: #fff
}
.wrap {
	MARGIN: 0px auto; WIDTH: 1003px; BACKGROUND-COLOR: #ffffff
}
.wrap .head {
	BACKGROUND: url('top.gif') no-repeat; WIDTH: 1003px; HEIGHT: 90px
}
.wrap .head UL {
	FLOAT: right; PADDING-TOP: 10px
}
.wrap .head UL LI {
	FLOAT: left; WIDTH: 90px
}
.wrap .menu {
	BACKGROUND: #535557 url('menu_bg.jpg') repeat-x; WIDTH: 1003px; HEIGHT: 42px
}
.wrap .menu A {
	DISPLAY: block; FONT-SIZE: 15px; FLOAT: left; WIDTH: 101px; COLOR: #0068c0; LINE-HEIGHT: 36px; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ºÚÌå"; HEIGHT: 38px; TEXT-ALIGN: center
}
.wrap .menu .ml {
	MARGIN-LEFT: 38px
}
.wrap .menu A:hover {
	BACKGROUND: url('menu.gif') no-repeat; COLOR: #ffffff
}
.wrap .menu .oncl {
	BACKGROUND: url('menu.gif') no-repeat; COLOR: #ffffff
}
.wrap .sear {
	MARGIN-TOP: -12px; DISPLAY: block; Z-INDEX: 100; BACKGROUND: url('sear.gif') no-repeat; WIDTH: 1003px; POSITION: absolute; HEIGHT: 39px
}
.wrap .sear FORM {
	PADDING-RIGHT: 68px; BACKGROUND: url('sear_bg.png') no-repeat 50% bottom; FLOAT: right; WIDTH: 334px; PADDING-TOP: 10px; HEIGHT: 22px
}
.wrap .sear FORM #keyword {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 5px; WIDTH: 220px; BORDER-RIGHT-WIDTH: 0px
}
.wrap .sear FORM #sub {
	border-width:0px; BACKGROUND: url('btn.png') no-repeat; WIDTH: 54px; HEIGHT: 21px; 
}
.main .left {
	MARGIN-TOP: 25px; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN-LEFT: 8px; WIDTH: 260px; BACKGROUND-COLOR: #e2e2e2
}
.main .left LI {
	WIDTH: 234px; PADDING-TOP: 5px; HEIGHT: 28px
}
.main .left .firs {
	MARGIN-TOP: 0px; HEIGHT: 1px
}
.main .left LI A {
	DISPLAY: block; FONT-SIZE: 14px; BACKGROUND: url('wx.gif') no-repeat; MARGIN-LEFT: 13px; WIDTH: 234px; LINE-HEIGHT: 27px; HEIGHT: 28px
}
.main .left LI .on {
	BACKGROUND: url('xz.gif') no-repeat; COLOR: #ffffff
}
.main .left LI A SPAN {
	PADDING-LEFT: 30px
}
.main .left LI A:hover {
	BACKGROUND: url('xz.gif') no-repeat; COLOR: #ffffff
}
.main .left .jszc {
	CLEAR: both; MARGIN-TOP: 25px; MARGIN-LEFT: 17px; WIDTH: 203px; HEIGHT: 91px
}
.main .left .jszc A {
	BACKGROUND: no-repeat; WIDTH: 203px; HEIGHT: 91px
}
.main .left .jszc A:hover {
	BACKGROUND: no-repeat
}
.main .left .zxly {
	CLEAR: both; MARGIN-TOP: 20px; MARGIN-LEFT: 17px; WIDTH: 203px; HEIGHT: 91px
}
.main .left .zxly A {
	BACKGROUND: no-repeat; WIDTH: 203px; HEIGHT: 91px
}
.main .left .zxly A:hover {
	BACKGROUND: no-repeat
}
.main .right {
	PADDING-RIGHT: 8px; MARGIN-TOP: 25px; FLOAT: right; WIDTH: 703px; PADDING-TOP: 20px
}
.main .right .r-l {
	FLOAT: left; WIDTH: 475px
}
.main .right .r-l .ti {
	BACKGROUND: url('ti.gif') no-repeat; WIDTH: 475px; LINE-HEIGHT: 19px; HEIGHT: 19px
}
.main .right .r-l .ti .t {
	PADDING-LEFT: 20px; FLOAT: left; COLOR: #0379dd; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ºÚÌå"
}
.main .right .r-l .ti .more {
	PADDING-RIGHT: 1px; FLOAT: right
}
.main .right .r-l .ti .more A {
	FONT-SIZE: 11px; COLOR: #0379dd
}
.main .right .r-l .abo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 465px; LINE-HEIGHT: 20px; PADDING-TOP: 20px; HEIGHT: 260px
}
.main .right .r-l .abo IMG {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.main .right .r-r {
	FLOAT: right; WIDTH: 204px
}
.main .right .r-r .call {
	BACKGROUND: url('ca_b.jpg') repeat-y; WIDTH: 204px
}
.main .right .r-r .call UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url('ca_b.jpg') repeat-y; PADDING-BOTTOM: 20px; PADDING-TOP: 5px
}
.main .right .r-r .call UL LI {
	WIDTH: 170px; LINE-HEIGHT: 22px; BORDER-BOTTOM: #666666 1px dashed
}
.main .right .r-r .call .ry {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; BACKGROUND: url('ca_b.jpg') repeat-y; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 0px
}
.main .right .r-r .call .ry LI {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 170px; LINE-HEIGHT: 22px; BORDER-RIGHT-WIDTH: 0px
}
.main .right .r-r .call .ry LI SPAN {
	COLOR: #ff0000
}
.main .right .pro {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 703px; PADDING-TOP: 32px
}
.main .right .pro .ti {
	BACKGROUND: url('list_t.jpg') no-repeat; WIDTH: 703px; LINE-HEIGHT: 19px; HEIGHT: 19px
}
.main .right .pro .ti .t {
	PADDING-LEFT: 20px; FLOAT: left; COLOR: #0379dd; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ºÚÌå"
}
.main .right .pro .ti .more {
	PADDING-RIGHT: 1px; FLOAT: right
}
.main .right .pro .ti .more A {
	FONT-SIZE: 11px; COLOR: #0379dd
}
.main .right .pro .prol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
.main .right .pro .prol LI {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FLOAT: left; MARGIN: 15px 7px 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 158px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 168px; TEXT-ALIGN: center
}
.main .right .pro .prol LI .titl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.main .right .pro .prol LI .pic {
	OVERFLOW: hidden; WIDTH: 158px; HEIGHT: 145px
}
.main .list {
	PADDING-RIGHT: 10px; MARGIN-TOP: 25px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 703px; PADDING-TOP: 20px
}
.main .list .ti {
	BACKGROUND: url('list_t.jpg') no-repeat; WIDTH: 703px; LINE-HEIGHT: 19px; HEIGHT: 19px
}
.main .list .ti .t {
	PADDING-LEFT: 20px; FLOAT: left; COLOR: #0379dd; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ºÚÌå"
}
.main .list .ti .more {
	FLOAT: right
}
.main .list .lis {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 703px; PADDING-TOP: 10px
}
.main .list .lis LI {
	PADDING-LEFT: 5px; WIDTH: 685px; LINE-HEIGHT: 22px
}
.main .list .lis LI .l {
	FLOAT: left
}
.main .list .lis LI .r {
	FLOAT: right
}
.main .list .prolist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.main .list .prolist LI {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FLOAT: left; MARGIN: 10px 5px; VERTICAL-ALIGN: bottom; BORDER-LEFT: #cccccc 1px solid; WIDTH: 160px; LINE-HEIGHT: 22px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 167px; TEXT-ALIGN: center
}
.main .list .prolist .titl {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.main .list .prolist LI .pic {
	OVERFLOW: hidden; WIDTH: 158px; HEIGHT: 145px
}
.wrap .main .list .area {
	MARGIN: 20px 10px 10px; OVERFLOW: hidden; WIDTH: 680px; COLOR: #333333; LINE-HEIGHT: 22px
}
.wrap .main .list .area .title {
	FONT-SIZE: 16px; COLOR: #333333; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ºÚÌå"; TEXT-ALIGN: center
}
.wrap .main .list .fair {
	MARGIN: 10px
}
.wrap .main .list .fair A {
	COLOR: #333333
}
.wrap .gd {
	FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 980px; COLOR: #7a7a7a; HEIGHT: 22px
}
.wrap .gd A {
	COLOR: #7a7a7a
}
.wrap .clea {
	CLEAR: both; HEIGHT: 10px
}
.wrap .foot {
	BACKGROUND: url('foot.jpg') no-repeat; WIDTH: 1003px; HEIGHT: 80px; TEXT-ALIGN: center
}
.wrap .foot P {
	COLOR: #7a7a7a; PADDING-TOP: 10px
}
.wrap .foot P A {
	COLOR: #7a7a7a
}
.wrap .foot P FONT {
	COLOR: #315889
}
.page {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 40px; LINE-HEIGHT: normal; PADDING-TOP: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.page A {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 2px 1px; BORDER-LEFT: #666666 1px solid; COLOR: #e86200; LINE-HEIGHT: 16px; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; LETTER-SPACING: 0px; HEIGHT: 16px; TEXT-DECORATION: none
}
.page SPAN {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN: 2px 2px 1px; BORDER-LEFT: #666666 1px solid; COLOR: #e86200; LINE-HEIGHT: 16px; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; LETTER-SPACING: 0px; HEIGHT: 16px; TEXT-DECORATION: none
}
.page A:hover {
	FONT-SIZE: 12px; COLOR: #e86200
}
.page A.current {
	FONT-SIZE: 12px; COLOR: #e86200
}
.content DIV A {
	FONT-SIZE: 12px; MARGIN: 4px 5px 5px; COLOR: #333333
}
.content DIV A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.page INPUT {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px -5px; BORDER-LEFT: #fff 0px solid; WIDTH: 25px; COLOR: #390; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 16px
}
.rsinfo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
.category {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.message {
	MARGIN: 25px 0px 0px 80px; LIST-STYLE-TYPE: none
}
.message LI {
	CLEAR: both; MARGIN-TOP: 10px
}
.message LI SPAN {
	MARGIN-TOP: 10px; VERTICAL-ALIGN: top; WIDTH: 50px; TEXT-ALIGN: right
}
.message LI INPUT {
	WIDTH: 360px
}
.message LI TEXTAREA {
	WIDTH: 360px; HEIGHT: 100px
}
.message .msgbtn {
	MARGIN: 10px 0px 0px 140px
}
.message .msgbtn INPUT {
	MARGIN-LEFT: 20px; WIDTH: 60px
}
#cplby {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 10px; WIDTH: 680px; BORDER-RIGHT-WIDTH: 1px
}
#cplby H3 {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px
}
#cplby P {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px
}
#cplby UL LI {
	BORDER-RIGHT: #ccc 1px dashed; BORDER-TOP: #ccc 1px dashed; MARGIN-TOP: 10px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #ccc 1px dashed; WIDTH: 145px; MARGIN-RIGHT: 8px; BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: center
}
#cplby UL LI A IMG {
	WIDTH: 105px; HEIGHT: 128px
}
.page {
	FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.page A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FLOAT: left; MARGIN: 5px 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #390; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; LETTER-SPACING: 0px; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.page SPAN {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FLOAT: left; MARGIN: 5px 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #390; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; LETTER-SPACING: 0px; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.page A:hover {
	BORDER-RIGHT: #f44 1px solid; BORDER-TOP: #f44 1px solid; BORDER-LEFT: #f44 1px solid; COLOR: #f44; BORDER-BOTTOM: #f44 1px solid
}
.page A.current {
	BORDER-RIGHT: #f44 1px solid; BORDER-TOP: #f44 1px solid; BORDER-LEFT: #f44 1px solid; COLOR: #f44; BORDER-BOTTOM: #f44 1px solid
}
.page INPUT {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px -5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #fff 0px solid; WIDTH: 25px; COLOR: #390; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 16px; TEXT-ALIGN: center
}
.prenext {
	PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 10px; OVERFLOW: hidden; LINE-HEIGHT: 40px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.prenext .pre {
	FLOAT: left; WIDTH: 50%
}
.prenext .next {
	FLOAT: right; WIDTH: 50%; TEXT-ALIGN: right
}
.node .title A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(zhishia.jpg) no-repeat 10px 8px; PADDING-BOTTOM: 0px; COLOR: #003399; PADDING-TOP: 0px
}
.node .title SPAN {
	FLOAT: right; COLOR: #999
}
.description {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.description P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.info {
	FONT-SIZE: 10px; TEXT-ALIGN: right
}
.clear-both {
	CLEAR: both; DISPLAY: block
}



.main .cpsy {
	PADDING-RIGHT: 8px; MARGIN-TOP: 1px; FLOAT: right; WIDTH: 703px; PADDING-TOP: 20px
}
.main .cpsy .pro {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 703px; PADDING-TOP: 32px
}
.main .cpsy .pro .ti {
	BACKGROUND: url('list_t.jpg') no-repeat; WIDTH: 703px; LINE-HEIGHT: 19px; HEIGHT: 19px
}
.main .cpsy .pro .ti .t {
	PADDING-LEFT: 20px; FLOAT: left; COLOR: #0379dd; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ºÚÌå"
}
.main .cpsy .pro .ti .more {
	PADDING-RIGHT: 1px; FLOAT: right
}
.main .cpsy .pro .ti .more A {
	FONT-SIZE: 11px; COLOR: #0379dd
}
.main .cpsy .pro .prol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
.main .cpsy .pro .prol LI {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FLOAT: left; MARGIN: 15px 7px 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 158px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 168px; TEXT-ALIGN: center
}
.main .cpsy .pro .prol LI .titl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.main .cpsy .pro .prol LI .pic {
	OVERFLOW: hidden; WIDTH: 158px; HEIGHT: 145px
}